import { FileFilterOptions } from './types.js';

/**
 * Creates a file filter function based on provided options
 * @param options Filter configuration options
 * @returns Function that determines whether a file should be included
 */
declare function createFileFilter(options?: FileFilterOptions): (filename: string) => boolean;

export { createFileFilter };
